| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreCompositionPass.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreRenderSystem.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::CompositionPass
| Object representing one pass or operation in a composition sequence. More...
struct | Ogre::CompositionPass::InputTex
| Inputs (for material used for rendering the quad) More...

## Namespaces
| Ogre